/* Template: a014
Copyright © 2013 Eleiss. All rights reserved.
contact@eleiss.com */
form button
{
	margin:0 5px;
}
#logo
{
	float:left;
}
.gallery-item-inner figure
{
	width:235px;
}
.gallery-item-inner figure img
{
	width:220px;
}
.typo-table,
.contact-page table,
.typo-table td,
.contact-page table td
{
	border:none;
}
.typo-table tr,
.contact-page table tr,
.typo-table tr:hover,
.contact-page table tr:hover
{
	background:none;
	border:none;
}
.typo-table td,
.contact-page table td
{
	text-align:left;
}